Subject: Re: [PATCH net-next] nfc: s3fwrn5: Remove unused nci prop commands

From: Krzysztof Kozlowski <[email-masked]>
Date: Mon, 14 Dec 2020 17:02:02 +0100

On Mon, Dec 14, 2020 at 08:46:58PM +0900, Bongsu Jeon wrote:
> From: Bongsu Jeon <[email-masked]>
> 
> remove the unused nci prop commands that samsung driver doesn't use.

Don't send patches one-by-one, but group them in a patchset.

Previous comments apply here as well - NCI is acronym, start with
capital letter.

Best regards,
Krzysztof